Overview | Modules | Class Hierarchy | Classes | Members

# GlOpenUniformCubicBSpline.h File Reference

`#include "tulip/AbstractGlCurve.h"`
`#include "tulip/GlTools.h"`

Include dependency graph for GlOpenUniformCubicBSpline.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlOpenUniformCubicBSpline
    A class to draw open uniform cubic B-splines. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010